@charset "utf-8";
.b-facebook, .b-vk{
	margin: 10px 0;}
.ul-artstat{
	background: #e2f3f5; padding: 10px 12px;}
/* ---------------------debug style--------------------- */
.debug1{
	background: red;}
.debug2{
	background: green;}
.debug3{
	background: yellow;}
/* ---------------------reset style--------------------- */
html, body, div, span, applet, object, iframe, table, caption,tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins,kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,acronym, address, big, cite, code, dl, dt, dd, ol, ul, li,fieldset, form, label, legend {
	vertical-align: baseline;outline: 0;padding: 0;margin: 0;border: 0;}
/* ---------------------common style--------------------- */
html,body{
	 width:100%; height:100%;}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;}
ul {
	list-style: none;
	}
	
#textarticle ul {
	list-style: inside;
	padding: 0 0 0 35px;
	margin-bottom: 20px;
	}
	
#textarticle ol {
    list-style: decimal;
	padding: 0 0 0 35px;
	margin-bottom: 20px;
}
	
a{
	text-decoration: none;}
a:hover{
	text-decoration: underline;}
table{
	border-collapse:collapse; border-spacing:0;}
caption, th, td {
	font-weight: normal;text-align: left;vertical-align:top;}
fieldset,img{
	border:0;}
.nobr{
	white-space: nowrap;}
.clr-ovrflw{
	overflow:hidden; zoom: 1;}
.clr-both{
	clear:both;}
.fltlft{
	float:left;}
.fltrght{
	float:right;}
.hide{
	display:none;}
.mrg1{
	margin-top: 10px;}
/* ---------------------general style--------------------- */
html{
	background: url(../images/html.gif) repeat-x top;}
html#print{
	background: none;}
body{
	font-size: 80%; line-height: 150%; font-family: Arial, Helvetica, sans-serif;}
#b-body{
	min-height: 100%; min-width: 1000px; margin: 0 auto; max-width: 1230px;}
#b-header{
	height: 180px;}
.b-emptyfooter{
	height: 212px;}
#b-footer{
	height: 212px; margin-top: -212px; background: url(../images/footer_bg.gif) repeat;}
.b-lang{
	height: 28px;}
	.b-lang .btn-group>.btn{
		height: 18px; padding-top: 3px; padding-bottom: 3px;}
.b-rss{
	float: right; margin-top: 3px;}
	.b-rss>a{
		vertical-align: top;}
	.b-rss>.btn{
		margin-top: -3px; margin-right: 5px;}
.e-brtop{
	width: 728px; height: 90px; margin-top: 10px;}
.ul-rubnav{
	margin-top: 14px;}
.e-logo{
	margin-top: 20px;}
.e-search{
	margin-top: 8px; width: 47.44897959183673%;}
	.e-searchinput{
		width: 81.72043010752688%; border-top: 1px solid #9d9d9d; border-left: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; border-right: none; height: 23px; background: #fff; padding: 0 10px;}
	.bt-search{
		height: 23px;}
.b-mobile-app{
	width: 400px; font-size: 16px;}
	.b-mobile-app>a{
		vertical-align: middle; display: inline-block;}
.b-addcontent{
	width: 26.06741573033708%; padding-left: 8px; margin-left: 8px;}
.b-addcontent1{
	width: 160px; min-height: 100px; margin: 15px 16px 0;}
	.b-addcontent1 .fixed{
		position: fixed; top: 0; left: 0;}
#b-maincontent,.b-addcontent{
	margin-top: 15px;}
.b-brmain1{
	margin-bottom: 10px;}
	.b-brmain1>div{
		 width: 722px; overflow: hidden; margin: 0 -3px; max-height: 90px; overflow: hidden;}
.ul-artselect .e-date, .ul-news .e-date, .e-artffirst .e-date{
	font: bold 108.3333333333333% Arial, Helvetica, sans-serif; display: block; margin-bottom: 6px;}
.ul-news .link-img{
	margin-right: 9px; line-height: 100%;}
.ul-artselect a, .e-artffirst a{
	color: #073f89; font: bold 108.3333333333333% Arial, Helvetica, sans-serif; display: block;}
.ul-news a, .ul-artother a{
	color: #072989; font-size: 116.67%}
.b-facebook, .b-vk, .b-twitter{
	margin: 10px 0;}
.b-facebook{
	min-height: 271px;}
.b-vk{
	/*min-height: 290px;*/}
.b-twitter{
	min-height: 600px;}
.ul-artstat{
	background: #e2f3f5; padding: 10px 12px;}
	.ul-artstat a{
		color: #676767; text-decoration: none;}
	.ul-artstat li{
		list-style: square; margin: 0 10px 8px 15px; padding-left: 5px; color: #949393;}
	.ul-artstat>.ul-artstat-all{
		list-style: none; font-weight: bold; text-align: center;}
.ul-artstatrub li{
	display: inline-block; background: #e5e5e5; padding: 6px 8px;}
.ul-artstatrub li.active{
	background: #e2f3f5;}
	.ul-artstatrub a{
		font: 125% "Times New Roman", Times, serif; color: #000; text-decoration: none;}
.dropdown-menu.vwt-form-login{
	padding: 10px 15px 0;}
a.btn{
	text-decoration: none;}
.gsc-input, .gsc-input:focus{
	box-shadow: none !important; line-height: 16px !important;}
.b-brright{
	margin: 15px 0 25px;}
.icon-amount-view, .icon-amount-comment, .icon-amount-video, .icon-amount-photo, .icon-our-news{
	background-image: url(../images/spr_icons.png) !important; background-repeat: no-repeat; height: 13px !important; display: inline-block !important;}
.icon-amount-view{
	background-position: -28px 2px !important; width: 12px !important;}
.icon-amount-comment{
	background-position: -41px 2px !important; width: 11px !important;}
.icon-amount-video{
	background-position: 0 2px !important; width: 11px !important;}
.icon-amount-photo{
	background-position: -14px 3px !important; width: 11px !important;}
.icon-our-news{
	background-position: -52px 0 !important; width: 12px !important;}
.ui-pnotify.stack-bottomright {
	right: auto; top: auto;}
.ul-news.last h5, .b-editorcolumn h5, .ul-news.show h5, .ul-artselect h5, h5.header{
	text-transform: uppercase;  margin-bottom: 5px; padding-bottom: 4px; background: white; background: #ffffff url("../images/block_header_bg.png") no-repeat left bottom}
	.ul-news.last h5>span, .b-editorcolumn h5>a, .ul-news.show h5>span, .ul-artselect h5>span, h5.header>span, h5.header>a{
		color: #004b94; font-weight: normal; padding: 2px 0; margin-bottom: 0; font-size: 17px; line-height: 17px; vertical-align: bottom; display: inline-block; font-family: Cambria, Georgia, serif;}
.alert p{
	font-size: 14px;}
.alert a{
	color: #3A87AD; font-weight: bold;}
/* ---------------------users form style----------------------- */
.e-social-facebook,.e-social-vk,.e-social-twitter,.e-social-google{
	display: inline-block; background: url("../images/sprite_social_login.png") no-repeat; width: 44px; height: 44px;}
.e-social-google{
	background-position: -2px -2px;}
.e-social-vk{
	background-position: -118px -2px;}
.e-social-twitter{
	background-position: -176px -2px;}
.e-social-facebook{
	background-position: -292px -2px;}
.t-social{
	margin-top: 40px;}
	.t-social>tbody>tr>td{
		text-align: center; padding-right: 20px;}
/* ---------------------b-articleday style--------------------- */
.b-artday{
	background: #fff3c5; border: 1px solid #ebebeb; padding: 15px 10px 5px; position: relative; margin-bottom: 14px; min-height: 256px; overflow: hidden;}
	.b-artday>div>img{
		margin-right: 10px;}
	.b-artday>div>a{
		margin-bottom: 5px; line-height: 1.2em; color: #073f89; font-size: 26px; display: block;}
	.b-artday>div>.date{
		margin-bottom: 5px; font-size: 14px;}
	.b-artday>div>.anounce{
		font-size: 14px;}
	.b-artday>ul{
		margin: 20px -10px -5px; padding: 0 10px; background: #f2de93; border-top: 1px solid #e6d38c;}
		.b-artday>ul>li{
			padding:5px 0 10px; width: 33%; box-sizing: border-box; -moz-box-sizing: border-box; display: inline-block; vertical-align: top; overflow: hidden;}
			.b-artday>ul>li>img{
				width: 70px; margin-right: 10px;}
			.b-artday>ul>li>a{
				color: #072989; line-height: 1.2em; font-size: 13px; font-weight: bold;}

.b-artday-short, .b-reportage-last.news-show{
	margin-bottom: 20px;}
	.b-artday-short>h5, .b-reportage-last.news-show>h5{
		margin-right: -5px; margin-left: -5px;}
	.b-artday-short>ul, .b-reportage-last.news-show>div{
		background: #fff3c5; border: 1px solid #ebebeb; padding: 10px 5px 5px; position: relative; margin: 0 -5px 10px; min-height: 256px; overflow: hidden;}
		.b-artday-short>ul>li{
			margin-bottom: 9px; border-bottom: 1px dotted #D9D9D9; padding-bottom: 9px; display: block;}
			.b-artday-short>ul>li>a, .b-reportage-last.news-show a{
				color: #000000; font-weight: bold;}
		.b-artday-short>ul>li:last-child{
			margin-bottom: 0; border-bottom: none; padding-bottom: 0;}
/* ---------------------ul-artselect style--------------------- */
.ul-artselect{
	width: 32.24932249322493%; margin-right: 22px;}
	.ul-artselect li{
		margin-bottom: 18px;}
		.ul-artselect p{
			color: #636363; font: Arial, Helvetica, sans-serif; margin-top: 6px;}
/* ---------------------b-news block style--------------------- */
.ul-news.last{
	margin-top: -18px;}
.ul-news .li-news{
	margin-bottom: 6px; overflow: hidden; padding-bottom: 6px; border-bottom: 1px dotted #d9d9d9;}
	.ul-news .li-news:first-child, .ul-news .li-news:last-child{
		border-bottom: none;}
	.ul-news .li-news.important a{
		font-weight: bold;}
	.ul-news .e-time{
		color: #696969;}
	.b-news-last-more{
		text-align: center; margin: 0 0 10px 0; font-weight: bold; font-size: 140%; width: 497px; float: right;}
	/*.ul-news.show h5{
		color: #676767;	font-family: Tahoma,Arial,Helvetica,sans-serif;	font-size: 100%; font-weight: bold;}*/

.ul-news-list .li-news-list{
	margin-bottom: 6px; overflow: hidden; padding-bottom: 6px; border-bottom: 1px dotted #d9d9d9;}
.b-home .ul-news-list .li-news-list:first-child, .ul-news-list .li-news-list:last-child{
	border-bottom: none;}
	.ul-news-list .li-news-list .link-img{
		margin-right: 15px;}
	.ul-news-list .li-news-list a{
		color: #072989;}
	.ul-news-list .li-news-list.important a{
		font-weight: bold;}
	.ul-news-list .e-time{
		color: #696969;}

.b-news-link{
	margin-top: 5px; margin-left: 85px;}
.b-news-commnt-link{
	color: #A90000; font-weight: bold;}
.b-news-lastnews{
	margin-bottom: 20px;}
	.b-news-lastnews ul{
		overflow: hidden; background-color: rgb(255, 243, 197); border: 1px solid rgb(235, 235, 235);}
		.b-news-lastnews li{
			float: left; width: 50%; padding: 5px; box-sizing: border-box; -moz-box-sizing: border-box; height: 80px; overflow: hidden;}
		.b-news-lastnews li img{
			margin-right: 5px;}
		.b-news-lastnews li a{
			color: black;}
/* ---------------------rubrics navigate style--------------------- */
.ul-rubnav{
	padding-bottom: 9px; border-bottom: 2px solid #d9d9d9;
	font-size:13px;
	}
.ul-rubnav li{
	display: inline-block; text-transform: uppercase; font-size: 116.6666666666667%; font-family: Cambria, "Times New Roman", Times, serif; padding: 0 7px; border-left: 1px solid #dbdbdb;}
	.ul-rubnav li:first-child{
		border-left: none;}
	.ul-rubnav a{
		color: #000;}
	.ul-rubnav a:hover{
		color: #0093dd;}
/* ---------------------b-artcategory block style--------------------- */
.b-artcategory{
	margin-bottom: 10px;}
	.b-artcategory h5{
		border-bottom: 1px dotted #d9d9d9; text-transform: uppercase; line-height: 115%; font-weight: bold; color: #fff; margin-bottom: 9px;}
		.b-artcategory h5>span{
			background: #4964a9; padding: 0 6px; font-size: 120%;}
.e-artffirst{
	width: 232px; margin-right: 18px;}
.ul-artother{
	margin-top: 20px;}
	.ul-artother li{
		margin-bottom: 5px;}
	.ul-artother .important a{
		font-weight: bold;}
	.ul-artother span{
		float: left; margin-right: 10px;}
/* ---------------------b-editorcolumn block style--------------------- */
.b-editorcolumn{
	background: #ffffee;}
	.b-addcontent .b-editorcolumn li:first-child{
		padding: 0; border-bottom: none;}
	.b-editorcolumn li{
		padding: 0 10px; border-bottom: 1px dotted #d9d9cb; padding-bottom: 8px; margin-bottom: 8px; color: #676767;}
		.b-editorcolumn a{
			color: #000; font-size: 108.3333333333333%; font-weight: bold; display: inline-block; margin-bottom: 6px;}
		.b-editorcolumn p{
			font: Arial,Helvetica,sans-serif;}
/* ---------------------b-news block style--------------------- */
.b-news, .b-blog-show{
	padding-left: 10px;
	font: 108.3333333333333%/140% Tahomf, Arial, Helvetica, sans-serif;}
@media (min-width: 1050px) {
	.b-news, .b-blog-show {
		padding-left: 0px;}
}
	.b-news h1, .b-blog-show h1{
		font: 251.6666666666667%/100% "Arial", Tahoma, serif; margin-bottom: 16px;}
	.b-news h2, .b-blog-show h2{
		font: 201.6666666666667%/100% "Arial", Tahoma, serif; margin-bottom: 14px;}
	.b-news h3, .b-blog-show h3{
		font: 131.6666666666667%/100% "Arial", Tahoma, serif; margin-bottom: 12px;}
	.b-news .b-author{
		background: #e5e5e5; padding: 5px 10px; margin-bottom: 20px; margin-right: 20px;}
	.b-news .e-time{
		font-weight: bold;}
	.b-news .b-imgbig{
		float: left; margin: 0 20px 5px 0;}
	.b-blog-show p{
		margin-bottom: 15px; 
		font-size: 107.7%;
		}
		
.b-news p{ 
		line-height: 1.6;
		margin-bottom: 15px;
		font-size: 14px;
		}
	.b-news .b-social{
		margin: 5px 0 30px 0;}
		.b-news .b-social>div{
			vertical-align: top; margin-right: 10px; display: inline-block;}
	.b-news-images{
		margin: 10px 0 10px 0;}
	.b-news-videos{
		margin: 10px 0 10px 0;}
		.b-news-videos>a{
			margin-right: 5px; margin-bottom: 10px; display: inline-block; vertical-align: top;}
			.b-news-videos>a>img{
				width: 230px;}
		.b-news-videos>h5, .b-news-images>h5{
			color: #676767; font-family: Tahoma,Arial,Helvetica,sans-serif;	font-size: 100%; font-weight: bold; margin-bottom: 5px;}
	.b-news-after-yandex .ya-partner__item:not(.ya-partner__item_pic_yes){
		padding-left: 95px !important;}
.b-bannernews{
	float: left; margin: 5px 10px 10px 0;}
	.b-bannernews li{
		margin: 0 0 7px 18px; list-style: disc;}
	.b-bannernews a{
		color: #130a87;}
	.b-bannernews .ul-news.interesting .li-news{
		margin-left: 0;}
		.b-bannernews .ul-news.interesting a{
			font-size: 100%;}
.b-linknews{
	border-top: 2px solid #d9d9d9; font-size: 13px; overflow: hidden; border-bottom: 2px solid #d9d9d9; padding: 10px 0; margin: 10px 0 10px 0;}
	.b-linknews p{
		font-weight: bold; font-size: 100%;}
	.b-linknews ul{
		display: inline-block; vertical-align: top;
		list-style:none !important;
		}
		.b-linknews li{
			margin: 0 0 5px 18px;}
		.b-linknews li:last-child{
			margin-bottom: 0;}
			.b-linknews a{
				color: #130a87; font-weight: bold;}
	.b-news /*.b-linknews */.ya-partner__l-td.ya-partner__l-pic-td{
		padding-right: 8px !important;}
		.b-news /*.b-linknews */#ya_partner_yandex_ad-flat .ya-partner__title-link-text {
			font-size: 14px !important; text-decoration: none !important;}
		.b-news /*.b-linknews#ya_partner_yandex_ad-flat */ .ya-partner__text{
			font-size: 14px !important;}
.b-comments{
	background: #fcfff5; border: 1px solid #f0f0f0; margin-bottom: 35px;}
	.redactor_toolbar{
		height: 32px;}
	.b-comments .e-header{
		background: #ededed; color: #866a4e; padding: 6px 0 7px 28px;}
	.b-comments .b-form{
		margin: 17px 15px 10px;}
	.b-comments li .b-form{
		margin: 17px 0 10px;}
			.b-comments .control-label{
				width: 60px !important;}
			.b-comments .controls{
				margin-left: 70px !important;}
			.b-comments [name=captcha]{
				width: 4em !important;}
			.b-comments textarea {
				width: 100%; height: 100px !important; box-sizing: border-box; -moz-box-sizing: border-box;}
	.b-comments ul{
		min-width: 345px;}
	.b-comments>ul{
		margin-top: 10px; margin-bottom: 10px; padding-right: 10px; box-sizing: border-box; -moz-box-sizing: border-box; margin-left: -10px;}
	.b-comments ul>li{
		margin: 0 0 5px 20px; padding-bottom: 5px; border-bottom: 1px dashed #d6d9d0;}
		.b-comments ul>li>.b-comment-main{
			padding-left: 10px;}
			.b-comment-main img{
				max-width: 100%;}
			.b-comments p{
				margin-bottom: 5px;}
		.b-comments ul>li:hover>.b-comment-main{
			border-left: 3px solid #EDEDED; padding-left: 7px;}
		.b-comments ul>li:hover>.b-comment-main:hover{
			border-left: none; padding-left: 10px;}
		.b-comment-replies{
			margin-top: 10px; padding-left: 10px;}
		.b-comments ul>li:last-child{
			border-bottom: none;}
	.b-comments .e-name{
		color: #a90000; font-weight: bold;}
	.b-comments .e-time{
		font-weight: normal; color: #8a8a8a; font: 92.30769230769231% Arial;}
/* ---------------------static page style------------------------ */
.b-elmnt1 h1{
	line-height: 120%; margin-bottom: 20px;}
/* ---------------------blog page style-------------------------- */
.b-blog-header{
	margin-bottom: 20px; padding: 5px; background-color: #FFFFEE; border: 1px solid #F0F0F0;}
	.b-blog-header>ul>li{
		list-style: none; display: inline-block; margin-left: 10px;}
		.b-blog-header>ul>li>a{
			color: #000000;}
		.b-blog-header>ul>.active>a{
			color: #676767;}
	.b-blog-header>ul>li:first-child{
		margin-left: 0;}

.t-blog-self, .t-blog-images-uploaded{
	width: 100%; margin-bottom: 20px;}
	.t-blog-self>caption, .t-blog-images-uploaded>caption{
		text-align: center; font-size: 14px; color: #333333;}
	.t-blog-self>tbody>tr:first-child>td, .t-blog-images-uploaded>tbody>tr:first-child>td{
		border-top: none;}
	.t-blog-self>tbody>tr>td, .t-blog-images-uploaded>tbody>tr>td{
		border-top: 1px solid #DDDDDD; line-height: 1.5; padding: 8px; vertical-align: top;}
		.t-blog-self>tbody>tr>td .link{
			font-size: 16px; color: #000000;}
	.t-blog-self>tbody>tr>td:last-child{
		width: 70px;}

.t-blog-images-uploaded{
	margin-top: 20px;}

.b-blog-authors{
	overflow: hidden;}
	.b-blog-authors>li{
		display: block; width: 48%; float: left;  margin-bottom: 35px;}
		.b-blog-authors>li>div{
			padding:0 10px; box-sizing: border-box; -moz-box-sizing: border-box; overflow: hidden;}
	.b-blog-authors>li:nth-child(2n){
		float: right;}
			.b-blog-authors>li .avatar{
				margin-right: 15px; display: block;}
			.b-blog-authors>li>div .author{
				display: block; color: #000000; font-weight: bold; margin-bottom: 5px;}

.ul-blog.list.last{
	overflow: hidden;}
.header+.ul-blog.list.last{
	background: none repeat scroll 0 0 #FFFFEE;}
	.ul-blog.list.last>li{
		display: inline-block; vertical-align: top; width: 48%; margin-bottom: 35px;}
		.ul-blog.list.last>li>div{
			padding:0 10px; box-sizing: border-box; -moz-box-sizing: border-box; overflow: hidden;}
			.ul-blog.list.last>li .avatar{
				float: left; margin-right: 10px; display: block; margin-top: 5px;}
			.ul-blog.list.last>li>div>div{
				margin-left: 70px;}
				.ul-blog.list.last>li .author{
					display: block; color: #000000; font-weight: bold; margin-bottom: 5px;}
				.ul-blog.list.last>li .link{
					display: block; color: #072989; display: block; font-weight: bold; font-size: 14px; margin-bottom: 5px;}
				.ul-blog.list.last>li .date{
					color: #696969; text-align: right;}

.b-blog-show .author{
	color: #000000; margin-right: 20px;}
/* ---------------------reportage block style-------------------- */

.b-reportage-last .text{
	overflow: hidden;}
	.b-reportage-post .time, .b-reportage-last .time{
		color: #696969; line-height: 1em;}

.b-reportage-last.news-show{
	margin-bottom: 0;}
	.b-reportage-last.news-show>div{
		min-height: 0;}

.b-reportage-last.home{
	margin-bottom: 25px;}
	.b-reportage-last.home a.fltlft{
		display:  block; margin-right: 9px;}
	.b-reportage-last.home a{
		color: #072989; font-size: 116.67%;}
	.b-reportage-last.home .text{
		max-height: 85px; margin-bottom: 5px;}

.b-imgbig.reportage{
	margin-bottom: 20px; margin-top: 20px;}
.b-reportage-text{
	margin-bottom: 40px;}
.b-reportage-post{
	margin-bottom: 20px;}
	.b-reportage-post .time{
		margin-bottom: 5px;}
/* ---------------------pagination block style------------------- */
.pagination{
	margin: 20px 0 10px 0;}
	.pagination li{
		display: inline-block; margin: 0 5px;}
		.pagination a{
			color: #000000;}
		.pagination .active a{
			font-weight: bold; text-decoration: none;}
/* ---------------------b-footer block style--------------------- */
.l-footer{
	width: 1000px; margin: 0 auto; padding-top: 40px;}
	.b-copyright{
		width: 430px; color: #ddd; font-size: 91.66666666666667%; margin-right: 60px;}
	.b-partners{
		margin-right: 40px;}
		.l-footer .b-partners li>a{
			color: #DDDDDD;}

.flag {
	width: 16px; height: 11px; background:url(../images/flags.png) no-repeat; display: inline-block; vertical-align: baseline; float: left;}
.flag.flag-ad {background-position: -16px 0}
.flag.flag-ae {background-position: -32px 0}
.flag.flag-af {background-position: -48px 0}
.flag.flag-ag {background-position: -64px 0}
.flag.flag-ai {background-position: -80px 0}
.flag.flag-al {background-position: -96px 0}
.flag.flag-am {background-position: -112px 0}
.flag.flag-an {background-position: -128px 0}
.flag.flag-ao {background-position: -144px 0}
.flag.flag-ar {background-position: -160px 0}
.flag.flag-as {background-position: -176px 0}
.flag.flag-at {background-position: -192px 0}
.flag.flag-au {background-position: -208px 0}
.flag.flag-aw {background-position: -224px 0}
.flag.flag-az {background-position: -240px 0}
.flag.flag-ba {background-position: 0 -11px}
.flag.flag-bb {background-position: -16px -11px}
.flag.flag-bd {background-position: -32px -11px}
.flag.flag-be {background-position: -48px -11px}
.flag.flag-bf {background-position: -64px -11px}
.flag.flag-bg {background-position: -80px -11px}
.flag.flag-bh {background-position: -96px -11px}
.flag.flag-bi {background-position: -112px -11px}
.flag.flag-bj {background-position: -128px -11px}
.flag.flag-bm {background-position: -144px -11px}
.flag.flag-bn {background-position: -160px -11px}
.flag.flag-bo {background-position: -176px -11px}
.flag.flag-br {background-position: -192px -11px}
.flag.flag-bs {background-position: -208px -11px}
.flag.flag-bt {background-position: -224px -11px}
.flag.flag-bv {background-position: -240px -11px}
.flag.flag-bw {background-position: 0 -22px}
.flag.flag-by {background-position: -16px -22px}
.flag.flag-bz {background-position: -32px -22px}
.flag.flag-ca {background-position: -48px -22px}
.flag.flag-catalonia {background-position: -64px -22px}
.flag.flag-cd {background-position: -80px -22px}
.flag.flag-cf {background-position: -96px -22px}
.flag.flag-cg {background-position: -112px -22px}
.flag.flag-ch {background-position: -128px -22px}
.flag.flag-ci {background-position: -144px -22px}
.flag.flag-ck {background-position: -160px -22px}
.flag.flag-cl {background-position: -176px -22px}
.flag.flag-cm {background-position: -192px -22px}
.flag.flag-cn {background-position: -208px -22px}
.flag.flag-co {background-position: -224px -22px}
.flag.flag-cr {background-position: -240px -22px}
.flag.flag-cu {background-position: 0 -33px}
.flag.flag-cv {background-position: -16px -33px}
.flag.flag-cw {background-position: -32px -33px}
.flag.flag-cy {background-position: -48px -33px}
.flag.flag-cz {background-position: -64px -33px}
.flag.flag-de {background-position: -80px -33px}
.flag.flag-dj {background-position: -96px -33px}
.flag.flag-dk {background-position: -112px -33px}
.flag.flag-dm {background-position: -128px -33px}
.flag.flag-do {background-position: -144px -33px}
.flag.flag-dz {background-position: -160px -33px}
.flag.flag-ec {background-position: -176px -33px}
.flag.flag-ee {background-position: -192px -33px}
.flag.flag-eg {background-position: -208px -33px}
.flag.flag-eh {background-position: -224px -33px}
.flag.flag-england {background-position: -240px -33px}
.flag.flag-er {background-position: 0 -44px}
.flag.flag-es {background-position: -16px -44px}
.flag.flag-et {background-position: -32px -44px}
.flag.flag-eu {background-position: -48px -44px}
.flag.flag-fi {background-position: -64px -44px}
.flag.flag-fj {background-position: -80px -44px}
.flag.flag-fk {background-position: -96px -44px}
.flag.flag-fm {background-position: -112px -44px}
.flag.flag-fo {background-position: -128px -44px}
.flag.flag-fr {background-position: -144px -44px}
.flag.flag-ga {background-position: -160px -44px}
.flag.flag-gb {background-position: -176px -44px}
.flag.flag-gd {background-position: -192px -44px}
.flag.flag-ge {background-position: -208px -44px}
.flag.flag-gf {background-position: -224px -44px}
.flag.flag-gg {background-position: -240px -44px}
.flag.flag-gh {background-position: 0 -55px}
.flag.flag-gi {background-position: -16px -55px}
.flag.flag-gl {background-position: -32px -55px}
.flag.flag-gm {background-position: -48px -55px}
.flag.flag-gn {background-position: -64px -55px}
.flag.flag-gp {background-position: -80px -55px}
.flag.flag-gq {background-position: -96px -55px}
.flag.flag-gr {background-position: -112px -55px}
.flag.flag-gs {background-position: -128px -55px}
.flag.flag-gt {background-position: -144px -55px}
.flag.flag-gu {background-position: -160px -55px}
.flag.flag-gw {background-position: -176px -55px}
.flag.flag-gy {background-position: -192px -55px}
.flag.flag-hk {background-position: -208px -55px}
.flag.flag-hm {background-position: -224px -55px}
.flag.flag-hn {background-position: -240px -55px}
.flag.flag-hr {background-position: 0 -66px}
.flag.flag-ht {background-position: -16px -66px}
.flag.flag-hu {background-position: -32px -66px}
.flag.flag-ic {background-position: -48px -66px}
.flag.flag-id {background-position: -64px -66px}
.flag.flag-ie {background-position: -80px -66px}
.flag.flag-il {background-position: -96px -66px}
.flag.flag-im {background-position: -112px -66px}
.flag.flag-in {background-position: -128px -66px}
.flag.flag-io {background-position: -144px -66px}
.flag.flag-iq {background-position: -160px -66px}
.flag.flag-ir {background-position: -176px -66px}
.flag.flag-is {background-position: -192px -66px}
.flag.flag-it {background-position: -208px -66px}
.flag.flag-je {background-position: -224px -66px}
.flag.flag-jm {background-position: -240px -66px}
.flag.flag-jo {background-position: 0 -77px}
.flag.flag-jp {background-position: -16px -77px}
.flag.flag-ke {background-position: -32px -77px}
.flag.flag-kg {background-position: -48px -77px}
.flag.flag-kh {background-position: -64px -77px}
.flag.flag-ki {background-position: -80px -77px}
.flag.flag-km {background-position: -96px -77px}
.flag.flag-kn {background-position: -112px -77px}
.flag.flag-kp {background-position: -128px -77px}
.flag.flag-kr {background-position: -144px -77px}
.flag.flag-kurdistan {background-position: -160px -77px}
.flag.flag-kw {background-position: -176px -77px}
.flag.flag-ky {background-position: -192px -77px}
.flag.flag-kz {background-position: -208px -77px}
.flag.flag-la {background-position: -224px -77px}
.flag.flag-lb {background-position: -240px -77px}
.flag.flag-lc {background-position: 0 -88px}
.flag.flag-li {background-position: -16px -88px}
.flag.flag-lk {background-position: -32px -88px}
.flag.flag-lr {background-position: -48px -88px}
.flag.flag-ls {background-position: -64px -88px}
.flag.flag-lt {background-position: -80px -88px}
.flag.flag-lu {background-position: -96px -88px}
.flag.flag-lv {background-position: -112px -88px}
.flag.flag-ly {background-position: -128px -88px}
.flag.flag-ma {background-position: -144px -88px}
.flag.flag-mc {background-position: -160px -88px}
.flag.flag-md {background-position: -176px -88px}
.flag.flag-me {background-position: -192px -88px}
.flag.flag-mg {background-position: -208px -88px}
.flag.flag-mh {background-position: -224px -88px}
.flag.flag-mk {background-position: -240px -88px}
.flag.flag-ml {background-position: 0 -99px}
.flag.flag-mm {background-position: -16px -99px}
.flag.flag-mn {background-position: -32px -99px}
.flag.flag-mo {background-position: -48px -99px}
.flag.flag-mp {background-position: -64px -99px}
.flag.flag-mq {background-position: -80px -99px}
.flag.flag-mr {background-position: -96px -99px}
.flag.flag-ms {background-position: -112px -99px}
.flag.flag-mt {background-position: -128px -99px}
.flag.flag-mu {background-position: -144px -99px}
.flag.flag-mv {background-position: -160px -99px}
.flag.flag-mw {background-position: -176px -99px}
.flag.flag-mx {background-position: -192px -99px}
.flag.flag-my {background-position: -208px -99px}
.flag.flag-mz {background-position: -224px -99px}
.flag.flag-na {background-position: -240px -99px}
.flag.flag-nc {background-position: 0 -110px}
.flag.flag-ne {background-position: -16px -110px}
.flag.flag-nf {background-position: -32px -110px}
.flag.flag-ng {background-position: -48px -110px}
.flag.flag-ni {background-position: -64px -110px}
.flag.flag-nl {background-position: -80px -110px}
.flag.flag-no {background-position: -96px -110px}
.flag.flag-np {background-position: -112px -110px}
.flag.flag-nr {background-position: -128px -110px}
.flag.flag-nu {background-position: -144px -110px}
.flag.flag-nz {background-position: -160px -110px}
.flag.flag-om {background-position: -176px -110px}
.flag.flag-pa {background-position: -192px -110px}
.flag.flag-pe {background-position: -208px -110px}
.flag.flag-pf {background-position: -224px -110px}
.flag.flag-pg {background-position: -240px -110px}
.flag.flag-ph {background-position: 0 -121px}
.flag.flag-pk {background-position: -16px -121px}
.flag.flag-pl {background-position: -32px -121px}
.flag.flag-pm {background-position: -48px -121px}
.flag.flag-pn {background-position: -64px -121px}
.flag.flag-pr {background-position: -80px -121px}
.flag.flag-ps {background-position: -96px -121px}
.flag.flag-pt {background-position: -112px -121px}
.flag.flag-pw {background-position: -128px -121px}
.flag.flag-py {background-position: -144px -121px}
.flag.flag-qa {background-position: -160px -121px}
.flag.flag-re {background-position: -176px -121px}
.flag.flag-ro {background-position: -192px -121px}
.flag.flag-rs {background-position: -208px -121px}
.flag.flag-ru {background-position: -224px -121px}
.flag.flag-rw {background-position: -240px -121px}
.flag.flag-sa {background-position: 0 -132px}
.flag.flag-sb {background-position: -16px -132px}
.flag.flag-sc {background-position: -32px -132px}
.flag.flag-scotland {background-position: -48px -132px}
.flag.flag-sd {background-position: -64px -132px}
.flag.flag-se {background-position: -80px -132px}
.flag.flag-sg {background-position: -96px -132px}
.flag.flag-sh {background-position: -112px -132px}
.flag.flag-si {background-position: -128px -132px}
.flag.flag-sk {background-position: -144px -132px}
.flag.flag-sl {background-position: -160px -132px}
.flag.flag-sm {background-position: -176px -132px}
.flag.flag-sn {background-position: -192px -132px}
.flag.flag-so {background-position: -208px -132px}
.flag.flag-somaliland {background-position: -224px -132px}
.flag.flag-sr {background-position: -240px -132px}
.flag.flag-ss {background-position: 0 -143px}
.flag.flag-st {background-position: -16px -143px}
.flag.flag-sv {background-position: -32px -143px}
.flag.flag-sx {background-position: -48px -143px}
.flag.flag-sy {background-position: -64px -143px}
.flag.flag-sz {background-position: -80px -143px}
.flag.flag-tc {background-position: -96px -143px}
.flag.flag-td {background-position: -112px -143px}
.flag.flag-tf {background-position: -128px -143px}
.flag.flag-tg {background-position: -144px -143px}
.flag.flag-th {background-position: -160px -143px}
.flag.flag-tj {background-position: -176px -143px}
.flag.flag-tk {background-position: -192px -143px}
.flag.flag-tl {background-position: -208px -143px}
.flag.flag-tm {background-position: -224px -143px}
.flag.flag-tn {background-position: -240px -143px}
.flag.flag-to {background-position: 0 -154px}
.flag.flag-tr {background-position: -16px -154px}
.flag.flag-tt {background-position: -32px -154px}
.flag.flag-tv {background-position: -48px -154px}
.flag.flag-tw {background-position: -64px -154px}
.flag.flag-tz {background-position: -80px -154px}
.flag.flag-ua {background-position: -96px -154px}
.flag.flag-ug {background-position: -112px -154px}
.flag.flag-um {background-position: -128px -154px}
.flag.flag-us {background-position: -144px -154px}
.flag.flag-uy {background-position: -160px -154px}
.flag.flag-uz {background-position: -176px -154px}
.flag.flag-va {background-position: -192px -154px}
.flag.flag-vc {background-position: -208px -154px}
.flag.flag-ve {background-position: -224px -154px}
.flag.flag-vg {background-position: -240px -154px}
.flag.flag-vi {background-position: 0 -165px}
.flag.flag-vn {background-position: -16px -165px}
.flag.flag-vu {background-position: -32px -165px}
.flag.flag-wales {background-position: -48px -165px}
.flag.flag-wf {background-position: -64px -165px}
.flag.flag-ws {background-position: -80px -165px}
.flag.flag-ye {background-position: -96px -165px}
.flag.flag-yt {background-position: -112px -165px}
.flag.flag-za {background-position: -128px -165px}
.flag.flag-zanzibar {background-position: -144px -165px}
.flag.flag-zm {background-position: -160px -165px}
.flag.flag-zw {background-position: -176px -165px}

